def countLines(name):
    file = open(name)
    return len(file.readlines())

def countChars(name):
    return len(open(name).read())

def test(name):                                  # Lub przekazanie obiektu pliku
    return countLines(name), countChars(name)    # Lub zwrócenie słownika

if __name__ == '__main__':                       # Dodano: kod samotestujący
    print(test('mymod.py'))                      # Podczas uruchamiania, a nie importowania

